[Rainmeter]
Author=viken
Update=100



[Image] 
Meter=IMAGE 
IMAGEName=4.png
X=245
Y=565
W=250
H=150



[ImageMeter]
Meter=Image
X=225
Y=200
W=275
H=464
ImageName=Bottom 2\[ImageNumberCalc].png
DynamicVariables=1

[ImageNumberCalc]
Measure=Calc
Formula=Counter % 35
Substitute=".00000":""